#collecion-xml-files-options .fieldset__wrapper--group .form-checkboxes {
  max-height: 301px;
  overflow-y: auto;
}
#collecion-xml-files-options .fieldset__wrapper--group .form-checkboxes input:focus {
  box-shadow: none;
}
